Subject: Re: pkg/6678, anyone?
To: None <>
From: Hauke Fath <hf@SaphirSC.DE>
List: tech-pkg
Date: 06/08/1999 16:30:14
Having looked over the pkg's Makefile: IIRC, HylaFax 4.0pl1 built just fine
with /usr/bin/make on NetBSD/mac68k 1.3 -- no need for GnuMake here.


Just as society tries to force kids to carry the 20 lb plastic kid
around with them for weeks to learn how hard it is to have a child, 
NT Server administrators should be forced to fix a corrupted 
Exchange database before being allowed to buy an NT Server.   
  --   Stephen E. Halpin on comp.unix.advocacy